= form_with url: add_recipient_basic_distribution_path(@distribution), class: "row" do |f|
  .col-auto
    .mb-2.input-group
      = f.email_field :email, placeholder: "Add a new email", class: 'form-control'
      = f.submit 'Add', class: 'btn btn-outline-primary'
